libzypp 17.38.5

zyppng::GlibTimeoutData Struct Reference

`#include <zypp-core/ng/base/private/eventdispatcher_glib_p.h>`

## Public Attributes
std::function< bool()> | _callback

## Detailed Description

Definition at line 75 of file eventdispatcher_glib_p.h.

## Member Data Documentation

## ◆ _callback

std::function<bool()> zyppng::GlibTimeoutData::_callback

Definition at line 76 of file eventdispatcher_glib_p.h.

The documentation for this struct was generated from the following file:

- zypp-core/ng/base/private/eventdispatcher_glib_p.h